
:root {
    --color-accent: oklch(0.6629 0.0873 347.46);
    --color-accent-dark: oklch(0.5 0.0873 347.46);
    --color-txt-head: oklch(0.6265 0.0322 207.05);
    --color-txt-dim: oklch(0.5838 0.0012 17.19);
    --color-txt-dark: black;
    --color-bg-body: oklch(0.9766 0.0057 84.57);
    --color-bg-light: oklch(0.9287 0.0075 197.03);
    --color-bg-dark: oklch(0.8167 0.0159 212.01);

    --color-red: rgb(178, 38, 46);

    --font-main: 'Oswald', sans-serif;
    --font-quote: 'Yeseva One', serif;
    --font-script: 'Playlist-Script', sans-serif;
}

html {
    font-size: 19px;
    scroll-behavior: smooth;
}

body {
    font-size: 19px;
    font-family: var(--font-main);
    font-weight: 200;
    line-height: 145%;
    background-color: var(--color-bg-body);
    color: var(--color-txt-dark);
}

strong, b {
    font-weight: 400;
}

a {
    color: inherit;
}

.prehead {
    margin-top: 30px;
    font-size: 24px;
    color: var(--color-txt-dim);
}

h1 {
    font-size: 32px;
    font-weight: 400;
    color: var(--color-txt-head);
    line-height: 130%;
    margin: 0 auto 30px auto;
    padding-top: 30px;
    width: auto;
    text-align: center;
}

h1 span {
    position: relative;
}

h2 {
    font-size: 26px;
    font-weight: 400;
    color: var(--color-txt-head);
    line-height: 130%;
    margin-bottom: 30px;
    margin-top: 50px;
}

h3 {
    font-size: 20px;
    font-weight: 400;
    line-height: 130%;
    margin-top: 10px;
    margin-bottom: 10px;
    color: var(--color-accent);
}

.box h3 {
    font-size: 20px;
    line-height: 130%;
    margin-bottom: 10px;
    color: var(--color-txt-head);
}

p+h3 {
    margin-top: 1.5em;
}

hr {
    border: none;
    border-top: 3px solid var(--color-accent);
    margin: 0 auto 0 -10px;
    width: 60%;
    max-width: 180px;
}

.center hr {
    margin-left: auto;
    margin-right: auto;
}

.prehead + h1 {
    padding-top: 0;
}

h1+hr {
    margin-top: -10px;
    margin-bottom: 30px;
}

h2+hr {
    margin-top: -20px;
    margin-bottom: 20px;
}

h3+hr {
    margin-top: -5px;
    margin-bottom: 20px;
    border-top: 2px solid var(--color-accent);
}

button,
a.button {
    background-color: var(--color-accent);
    color: white !important;
    display: inline-block;
    padding: 6px 10px;
    font-family: var(--font-main);
    font-weight: 400;
    font-size: 18px;
    border: none;
    line-height: 100%;
    border-radius: 5px;
}

.button.selected {
    background-color: var(--color-accent-dark);
}

button.big,
.button.big {
    font-size: 20px;
    padding: 8px 16px;
    font-weight: 400;
}

p {
    margin-bottom: 0.6rem;
}

main {
    margin-top: 220px;
    margin-bottom: 50px;
}

.center {
    text-align: center;
}

.body {
    max-width: 800px;
    margin: 0 auto;
}

.body a {
    color: var(--color-accent);
    font-weight: 400;
    border-bottom: 1px dotted var(--color-accent);
}

.body ul {
    margin-left: 1.5em;
    margin-bottom: 1em;
}

.body ul li {
    position: relative;
    display: block;
}

.body ul li:before {
    display: inline-block;
    content: '>';
    font-family: var(--font-main);
    color: var(--color-accent);
    position: relative;
    margin-left: -20px;
    margin-right: 10px;
    font-size: 20px;
    vertical-align: -1px;
}

img.body-wide{
    width: 100%;
    border-radius: 10px;
    margin: 20px 0;
}

div.responsive-video {
    position: relative;
    padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
    padding-top: 0px;
    height: 0;
    overflow: hidden;
    background-size: cover;
}

div.responsive-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.fr-dib {
    width: auto;
    max-width: 100%;
    display: block;
    float: none;
    margin: 20px 0 20px 0;
}

.fr-dii {
    display: inline-block;
    width: auto;
    max-width: 100%;
}

.quote:before {
    color: var(--color-accent);
    content: '';
    font-family: var(--font-main);
    display: inline-block;
    background-image: url('/styles/images/quotes.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    width: 80px;
    height: 80px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.3;
}

.quote {
    font-size: 1.5em;
    font-style: italic;
    font-family: var(--font-quote);
    line-height: 135%;
    quotes: "“" "”";
    width: 100%;
    color: var(--color-txt-head);
    position: relative;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
    display: inline-block;
    margin: 30px auto;
    text-align: center;
    padding: .2em 20px;
}
.quote blockquote {
    display: inline-block;
}
.quote .author {
    margin-top: 15px;
    font-size: .8em;
    font-style: normal;
    font-weight: 300;
    display: block;
    font-family: var(--font-main);
    color: var(--color-txt-dim);
    text-align: right;
}

section.hero {
    height: 500px;
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

section.hero img {
    width: 100%;
    height: 500px;
    object-fit: cover;
    object-position: center center;
}

section.hero img.desktop {
    display: none;
}

section.hero div.overlay {
    position: absolute;
    bottom: 20px;
    right: 0;
    width: 70%;
    background-color: rgba(255,255,255,.8);
    border-top-left-radius: 35px;
    border-bottom-left-radius: 35px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    text-align: right;
    justify-content: center;
    padding: 10px 30px 10px 10px;
}

section.hero div.overlay span {
    display: block;
    line-height: 135%;
    text-wrap: balance;
}

section.hero div.overlay span:first-child {
    font-family: var(--font-quote);
    font-size: 24px;
    color: var(--color-accent);
    margin-bottom: 10px;
}

section.hero div.overlay span:last-child {
    font-family: var(--font-script);
    font-size: 26px;
    color: var(--color-txt-head);
}

.box {
    background-color: var(--color-bg-light);
    padding: 10px 10px 20px 10px;
    border-radius: 10px;
    line-height: 135%;
}

.box img {
    width: 100%;
    border-radius: 8px;
    margin-bottom: 10px;
}

.box hr {
    max-width: 30%;
}

.w33.box .text {
    padding: 0 20px;
}

.box p:last-child {
    margin-bottom: 0;
}

.bg-light {
    background-color: var(--color-bg-light);
}

section.bg-light {
    margin: 50px 0 20px 0;
    padding: 10px 0;
}

.event-item {
    margin-bottom: 20px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-start;
    padding: 15px;
}

.event-item div.date {
    width: 50px;
}

.event-item div.date span.booked-out {
    width: 100%;
    color: var(--color-accent);
    font-size: 14px;
    font-weight: 300;
    display: block;
    background-color: white;
    text-align: center;
    border-radius: 6px;
    margin-top: 10px;
    line-height: 100%;
    padding: 3px 0;
}

.event-item div.date div.date-box {
    width: 100%;
    background-color: var(--color-bg-dark);
    border-radius: 10px;
    padding: 12px;
}

.event-item div.date div.date-box span {
    text-align: center;
    display: block;
}

.event-item div.date div.date-box span:first-child {
    font-family: var(--font-quote);
    color: var(--color-accent);
    font-size: 24px;
}

.event-item div.date div.date-box span:last-child {
    color: white;
    font-weight: 300;
    font-size: 18px;
    margin-top: 5px;
}

.event-item div.text {
    width: calc(100% - 50px);
    padding-left: 20px;
    font-size: 17px;
}

.event-item div.text .prehead {
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 0px;
}

.event-item div.text h3 {
   color: var(--color-txt-head);
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 10px;
}

.event-item div.text ul.facts {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    margin: 20px 0 10px 0;
}

.event-item div.text ul li {
    width: 100%;
    display: block;
    font-size: 15px;
}
.event-item div.text ul li a {
    color: var(--color-accent);
    font-weight: 400;
}

.event-item div.text ul li i {
    color: var(--color-accent);
    font-size: 20px;
    margin-right: 5px;
}

.event-item div.text ul li:last-child {
    padding-top: 1em;
}

img.event-intro-wide {
    width: 100%;
    border-radius: 10px;
    margin: 20px 0;
}

.news-list-item {
    margin-top: 20px;
}

.news-list-item img {
    margin-bottom: 0;
}

.news-list-item .text {
    text-align: center;
}

.product-item .text hr,
.news-list-item .text hr {
    margin-left: auto;
    margin-right: auto;
}

.box h2 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.box div.grid .grid-item {
    margin-bottom: 0;
}

.box.education-module-item .prehead {
    font-size: 22px;
    margin-top: 10px;
}

.story-section-links-item figure.icon span {
    font-size: 64px;
    color: var(--color-accent);
}

ul.filter-buttons {
    display: block;
    text-align: center;
}

ul.filter-buttons li {
    display: inline-block;
    padding: 5px;
}

ul.filter-buttons li a {
    font-size: 16px;
}

.box table {
    margin-bottom: 20px;
}
.box table tr td:first-child {
    text-align: left;
}

.story-gallery-grid .grid-item img {
    width: 100%;
    border-radius: 10px;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    object-position: center center;
}

section.map {
    margin-bottom: 0;
    margin-top: 30px;
}

.partner-list-item p.description {
    font-size: 17px;
}

.product-mini-view.box {
    padding-bottom: 0;
}

.product-item .text {
    text-align: center;
}